Debian Bug report logs - #329763
RM: mkdecbootcd -- RoM; obsoleted by delo

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Karsten Merker <merker@debian.org>

Date: Fri, 23 Sep 2005 09:03:15 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#329763; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Karsten Merker <merker@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Karsten Merker <merker@debian.org>
To: submit@bugs.debian.org
Subject: RM: mkdecbootcd
Date: Fri, 23 Sep 2005 10:59:34 +0200
Package: ftp.debian.org

Please remove the package "mkdecbootcd" (of which I am the maintainer)
from etch/sid. It was written to generate bootable CDs for DECstations
(mipsel architecture) in woody, but it has been obsoleted by newer
versions of delo, the DECstation loader, which can now also handle
CD boot and is way more flexible than mkdecbootcd.
The Sarge CDs have already been built using delo instead of mkdecbootcd,
so there is no need to keep mkdecbootcd any more.

Regards,
Karsten
-- 
#include <standard_disclaimer>
Nach Paragraph 28 Abs. 3 Bundesdatenschutzgesetz widerspreche ich der Nutzung
oder Uebermittlung meiner Daten fuer Werbezwecke oder fuer die Markt- oder
Meinungsforschung.



Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Karsten Merker <merker@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 329763-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 329763-close@bugs.debian.org
Cc: mkdecbootcd@packages.debian.org, mkdecbootcd@packages.qa.debian.org
Subject: Bug#329763: fixed
Date: Tue, 27 Sep 2005 17:53:05 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

mkdecbootcd |        0.2 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 329763@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 12:30:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 07:09:33 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.